Subject: Re: bug#39847: Document how users can make text-zoom keys same as browser

From: Eli Zaretskii <[email-masked]>
Date: Sun, 01 Mar 2020 05:39:40 +0200

> From: 積丹尼 Dan Jacobson
>  <[email-masked]>
> Date: Sun, 01 Mar 2020 07:06:25 +0800
> 
> Please add to (info "(emacs) Text Scale"):
> 
> The reader might be wondering "Why can't I directly do C-+ like in my
> browser? Why do I have to do C-x C-+? C-+ is unbound in emacs.

We don't explain the rationale for key bindings in the manual, and I
don't think we should start doing that now.